Loading...
Searching...
No Matches
callback_buffer.hpp File Reference
`#include <osmium/memory/buffer.hpp>`
`#include <cstddef>`
`#include <functional>`
`#include <utility>`
Include dependency graph for callback_buffer.hpp:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | osmium::memory::CallbackBuffer

## Namespaces

namespace | osmium
| Namespace for everything in the Osmium library.
namespace | osmium::memory